
.terminos {

    line-height: 2em;
    max-width: 100ch;
    margin: 0 auto;

    & * {
        margin-bottom: 1em;
    }

    & h1, & h2, & h3 {
        --border-bottom-width: 3px;
        font-family: var(--font-especial);
        font-size: 2em;
        color: var(--color-text-up);
        font-weight: bold;
        border-bottom: var(--border-bottom-width) solid var(--color-text-up);
        padding-bottom: 0.5em;

        /* margin-top: 2em; */
    }

    & h3 {
        font-size: 1.5em;
        --border-bottom-width: 1px;
    }

    & a {
        color: var(--color-text-up);
        padding-bottom: 0.25em;
        text-decoration: none;
        border-bottom: 1px solid var(--color-text-up);

        &[target="_blank"]::after {
            content: " \01F4CC";
        }

        &:hover {
            filter: invert();
        }
    }

    & ul {
        list-style: disc;
        margin-left: 2em;
    }

    & section {
        padding: 2em;
        border: 1px solid var(--color-text-up);
        border-radius: 1em;
        margin-bottom: 1em;
    }


}